# Uses of Class
javafx.css.converter.StringConverter.SequenceConverter

Packages that use StringConverter.SequenceConverter
Package
Description
javafx.css.converter
Provides various `StyleConverter` classes that convert CSS parsed values.

## Uses of StringConverter.SequenceConverter in javafx.css.converter

Methods in javafx.css.converter that return StringConverter.SequenceConverter
Modifier and Type
Method
Description
`static StringConverter.SequenceConverter`
StringConverter.SequenceConverter.`getInstance()`